PyKDE4-akonadi-4.3.4-5.el6.x86_64.rpm


Advertisement

Description

PyKDE4-akonadi - Akonadi runtime support for PyKDE4

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package name PyKDE4-akonadi
Package version 4.3.4
Package release 5.el6
Package architecture x86_64
Package type rpm
Installed size 1.65 MB
Download size 264.84 KB
Official Mirror mirror.centos.org
Akonadi runtime support for PyKDE4.

Alternatives

Package Version Architecture Repository
PyKDE4-akonadi-4.3.4-5.el6.i686.rpm 4.3.4 i686 CentOS
PyKDE4-akonadi - - -

Requires

Name Value
PyKDE4 = 4.3.4-5.el6
kdepimlibs-akonadi(x86-64) >= 4.3.4
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtSvg.so.4()(64bit) -
libakonadi-kde.so.4()(64bit) -
libakonadi-kmime.so.4()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpython2.6.so.1.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
python(abi) = 2.6
rtld(GNU_HASH) -

Provides

Name Value
PyKDE4-akonadi = 4.3.4-5.el6
PyKDE4-akonadi(x86-64) = 4.3.4-5.el6
akonadi.so()(64bit) -

Download

Type URL
Binary Package PyKDE4-akonadi-4.3.4-5.el6.x86_64.rpm
Source Package kdebindings-4.3.4-5.el6.src.rpm

Install Howto

Install the PyKDE4-akonadi rpm package:

# yum install PyKDE4-akonadi

Files

Path
/usr/lib64/python2.6/site-packages/PyKDE4/akonadi.so

Changelog

2010-06-28 - Than Ngo <than@redhat.com> 4.3.4-5
- Resolves: bz#597271, drop WebKit support in Qt
2010-03-30 - Than Ngo <than@redhat.com> - 4.3.4-4
- rebuilt against qt 4.6.2
2010-02-25 - Than Ngo <than@redhat.com> - 4.3.4-3
- fix license
2009-12-12 - Than Ngo <than@redhat.com> - 4.3.4-2
- cleanup
2009-12-01 - Than Ngo <than@redhat.com> - 4.3.4-1
- 4.3.4
2009-11-16 - Rex Dieter <rdieter@fedoraproject.org> - 4.3.3-4
- Requires: sip-api(%_sip_api_major) >= %_sip_api
2009-11-11 - Rex Dieter <rdieter@fedoraproject.org> - 4.3.3-3
- pyqt4_version 4.6.1 (everywhere)
- drop qt46 patch (not working yet)
2009-11-06 - Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.3.3-2
- try to fix build with Qt 4.6 (f13+)
2009-10-31 - Rex Dieter <rdieter@fedoraproject.org> - 4.3.3-1
- 4.3.3
2009-10-26 - Rex Dieter <rdieter@fedoraproject.org> - 4.3.2-3
- sync archs supporting csharp(mono)

See Also

Package Description
PyKDE4-devel-4.3.4-5.el6.x86_64.rpm Files needed to build PyKDE4-based applications
PyOpenGL-3.0.0-2.1.el6.noarch.rpm Python bindings for OpenGL
PyOpenGL-Tk-3.0.0-2.1.el6.noarch.rpm PyOpenGL OpenGL Tk widget
PyPAM-0.5.0-12.el6.x86_64.rpm PAM bindings for Python
PyQt4-4.6.2-9.el6.x86_64.rpm Python bindings for Qt4
PyQt4-devel-4.6.2-9.el6.i686.rpm Files needed to build other bindings based on Qt4
PyQt4-devel-4.6.2-9.el6.x86_64.rpm Files needed to build other bindings based on Qt4
PyXML-0.8.4-19.el6.x86_64.rpm XML libraries for python
PyYAML-3.10-3.1.el6.x86_64.rpm YAML parser and emitter for Python
Pyrex-0.9.8.4-4.1.el6.noarch.rpm A compiler/language for writing Python extension modules
SDL-1.2.14-7.el6_7.1.i686.rpm A cross-platform multimedia library
SDL-1.2.14-7.el6_7.1.x86_64.rpm A cross-platform multimedia library
SDL-devel-1.2.14-7.el6_7.1.i686.rpm Files needed to develop Simple DirectMedia Layer applications
SDL-devel-1.2.14-7.el6_7.1.x86_64.rpm Files needed to develop Simple DirectMedia Layer applications
SDL-static-1.2.14-7.el6_7.1.x86_64.rpm Files needed to develop static Simple DirectMedia Layer applications
Advertisement
Advertisement